Problem installing updates

When I ran urpmi --auto-update today, I got:

The following packages can't be installed because they depend on packages
that are older than the installed ones:
libqt5network-devel-5.8.0-4
libKF5Libksysguard-devel-5.10.5-1
libqt5core-devel-5.8.0-4
libglib2.0-devel-2.54.2-1
Continue installation anyway? (Y/n) y
A requested package cannot be installed:
lib64qt5webkitwidgets-devel-5.212.0-0.alpha2.1-omv2015.0.x86_64 (due to unsatisfied qt5-qtbase-devel[>= 5.212.0])
Continue installation anyway? (Y/n) y
The following packages have to be removed for others to be upgraded:
lib64KF5AkonadiCalendar-devel-17.04.0-1-omv2015.0.x86_64
 (due to missing devel(libKF5MailTransport(64bit)),
  due to missing devel(libKF5MailTransportAkonadi(64bit)))
lib64KF5Html-devel-5.39.0-1-omv2015.0.x86_64
 (due to missing devel(libKF5Wallet(64bit)))
lib64KF5Libkdepim-devel-17.04.0-1-omv2015.0.x86_64
 (due to missing devel(libKF5Wallet(64bit)))
lib64KF5Libksysguard-devel-5.10.5-1-omv2015.0.x86_64
 (due to missing devel(libQt5WebKitWidgets(64bit)))
lib64KF5MailTransport-devel-17.04.0-1-omv2015.0.x86_64
 (due to missing devel(libKF5Wallet(64bit)))
lib64KF5Sane-devel-17.04.0-1-omv2015.0.x86_64
 (due to missing devel(libKF5Wallet(64bit)))
lib64KF5Wallet-devel-5.39.0-1-omv2015.0.x86_64
 (due to missing devel(libgpgmepp(64bit)))
lib64KF5WebKit-devel-5.39.0-1-omv2015.0.x86_64
 (due to missing devel(libQt5WebKitWidgets(64bit)))
lib64gpgmepp-devel-1.9.0-3-omv2015.0.x86_64
 (due to conflicts with kdepimlibs4-devel[>= 3:4.14.10])
lib64qgpgme-devel-1.9.0-3-omv2015.0.x86_64
 (due to missing devel(libgpgmepp(64bit)))
lib64qt5webkitwidgets-devel-5.8.0-1-omv2015.0.x86_64
 (due to unsatisfied lib64qt5webkitwidgets5 == 5.8.0)
marble-devel-17.04.0-2-omv2015.0.x86_64
 (due to missing devel(libQt5WebKitWidgets(64bit))) (y/N) y
To satisfy dependencies, the following packages are going to be installed:
 Package                            Version      Release       Dist  DEpoch Arch 
(medium "main")
 kde4-akonadi-devel                 1.13.0       7             omv   2015.0 x86_64 
 lib64qjson-devel                   0.8.1        12            omv   2015.0 x86_64 
 libkactivities-devel               4.13.3       9             omv   2015.0 x86_64 
(medium "main updates")
 jackit                             1.9.12       1             omv   2015.0 x86_64 
 kde-workspace-devel                4.11.22      9             omv   2015.0 x86_64 
 kdepimlibs4-devel                  4.14.10      8             omv   2015.0 x86_64 
 lib64akonadi-calendar4             4.14.10      8             omv   2015.0 x86_64 
 lib64akonadi-contact4              4.14.10      8             omv   2015.0 x86_64 
 lib64akonadi-kabc4                 4.14.10      8             omv   2015.0 x86_64 
 lib64akonadi-kcal4                 4.14.10      8             omv   2015.0 x86_64 
 lib64akonadi-notes4                4.14.10      8             omv   2015.0 x86_64 
 lib64akonadi-xml4                  4.14.10      8             omv   2015.0 x86_64 
 lib64gpgme++2                      4.14.10      8             omv   2015.0 x86_64 
 lib64jack-devel                    1.9.12       1             omv   2015.0 x86_64 
 lib64jack0                         1.9.12       1             omv   2015.0 x86_64 
 lib64jacknet0                      1.9.12       1             omv   2015.0 x86_64 
 lib64jackserver0                   1.9.12       1             omv   2015.0 x86_64 
 lib64kalarmcal2                    4.14.10      8             omv   2015.0 x86_64 
 lib64kblog4                        4.14.10      8             omv   2015.0 x86_64 
 lib64kcalcore4                     4.14.10      8             omv   2015.0 x86_64 
 lib64kcalutils4                    4.14.10      8             omv   2015.0 x86_64 
 lib64kdecorations4                 4.11.22      9             omv   2015.0 x86_64 
 lib64kephal4                       4.11.22      9             omv   2015.0 x86_64 
 lib64kfontinst4                    4.11.22      9             omv   2015.0 x86_64 
 lib64kfontinstui4                  4.11.22      9             omv   2015.0 x86_64 
 lib64kholidays4                    4.14.10      8             omv   2015.0 x86_64 
 lib64khotkeysprivate4              4.11.22      9             omv   2015.0 x86_64 
 lib64kimap4                        4.14.10      8             omv   2015.0 x86_64 
 lib64kldap4                        4.14.10      8             omv   2015.0 x86_64 
 lib64kmbox4                        4.14.10      8             omv   2015.0 x86_64 
 lib64kontactinterface4             4.14.10      8             omv   2015.0 x86_64 
 lib64kscreensaver5                 4.11.22      9             omv   2015.0 x86_64 
 lib64ksgrd4                        4.11.22      9             omv   2015.0 x86_64 
 lib64ksignalplotter4               4.11.22      9             omv   2015.0 x86_64 
 lib64ktnef4                        4.14.10      8             omv   2015.0 x86_64 
 lib64kwineffects1                  4.11.22      9             omv   2015.0 x86_64 
 lib64kwinglesutils1                4.11.22      9             omv   2015.0 x86_64 
 lib64kwinglutils1                  4.11.22      9             omv   2015.0 x86_64 
 lib64kworkspace4                   4.11.22      9             omv   2015.0 x86_64 
 lib64lsofui4                       4.11.22      9             omv   2015.0 x86_64 
 lib64microblog4                    4.14.10      8             omv   2015.0 x86_64 
 lib64oxygenstyle4                  4.11.22      9             omv   2015.0 x86_64 
 lib64oxygenstyleconfig4            4.11.22      9             omv   2015.0 x86_64 
 lib64plasma-geolocation-interface4 4.11.22      9             omv   2015.0 x86_64 
 lib64plasma_applet_system_monitor4 4.11.22      9             omv   2015.0 x86_64 
 lib64plasmaclock4                  4.11.22      9             omv   2015.0 x86_64 
 lib64plasmagenericshell4           4.11.22      9             omv   2015.0 x86_64 
 lib64processcore4                  4.11.22      9             omv   2015.0 x86_64 
 lib64processui4                    4.11.22      9             omv   2015.0 x86_64 
 lib64qgpgme1                       4.14.10      8             omv   2015.0 x86_64 
 lib64qt5sensors-devel              5.8.0        1             omv   2015.0 x86_64 
 lib64qt5sensors5                   5.8.0        1             omv   2015.0 x86_64 
 lib64qt5webkit-devel               5.212.0      0.alpha2.1    omv   2015.0 x86_64 
 lib64qt5webkit5                    5.212.0      0.alpha2.1    omv   2015.0 x86_64 
 lib64qt5webkitwidgets5             5.212.0      0.alpha2.1    omv   2015.0 x86_64 
 lib64syndication4                  4.14.10      8             omv   2015.0 x86_64 
 lib64systemsettingsview2           4.11.22      9             omv   2015.0 x86_64 
 lib64taskmanager4                  4.11.22      9             omv   2015.0 x86_64 
 lib64weather_ion6                  4.11.22      9             omv   2015.0 x86_64 
 qt5-qtwebkit                       5.212.0      0.alpha2.1    omv   2015.0 x86_64 
(medium "Main32")
 libcap-devel                       2.25         2             omv   2015.0 i586 
 libcap2                            2.25         2             omv   2015.0 i586 
 libdouble-conversion-devel         2.0.1        2             omv   2015.0 i586 
 libdouble-conversion1              2.0.1        2             omv   2015.0 i586 
(medium "Main32 Updates")
 libffi-devel                       3.2.1        6             omv   2015.0 i586 
 libffi6                            3.2.1        6             omv   2015.0 i586 
 libgcrypt-devel                    1.8.1        1             omv   2015.0 i586 
 libgcrypt20                        1.8.1        1             omv   2015.0 i586 
 libglib2.0_0                       2.54.2       1             omv   2015.0 i586 
 libgobject2.0_0                    2.54.2       1             omv   2015.0 i586 
 libgpg-error-devel                 1.27         1             omv   2015.0 i586 
 libgpg-error0                      1.27         1             omv   2015.0 i586 
 libicu-devel                       60.1         1             omv   2015.0 i586 
 libicudata60                       60.1         1             omv   2015.0 i586 
 libicui18n60                       60.1         1             omv   2015.0 i586 
 libicuio60                         60.1         1             omv   2015.0 i586 
 libicutest60                       60.1         1             omv   2015.0 i586 
 libicutu60                         60.1         1             omv   2015.0 i586 
 libicuuc60                         60.1         1             omv   2015.0 i586 
 liblz4-devel                       1.8.0        1             omv   2015.0 i586 
 liblz4_1                           1.8.0        1             omv   2015.0 i586 
 liblzma-devel                      5.2.3        3             omv   2015.0 i586 
 liblzma5                           5.2.3        3             omv   2015.0 i586 
 libpcre-devel                      8.41         3             omv   2015.0 i586 
 libpcre1                           8.41         3             omv   2015.0 i586 
 libpcre16_0                        8.41         3             omv   2015.0 i586 
 libpcre32_0                        8.41         3             omv   2015.0 i586 
 libpcrecpp0                        8.41         3             omv   2015.0 i586 
 libpcreposix0                      8.41         3             omv   2015.0 i586 
 libpcreposix1                      8.41         3             omv   2015.0 i586 
(medium "testing")
 lib64blkid-devel                   2.31.1       1             omv   2015.0 x86_64 
 lib64blkid1                        2.31.1       1             omv   2015.0 x86_64 
 lib64fdisk1                        2.31.1       1             omv   2015.0 x86_64 
 lib64gphoto-devel                  2.5.16       1             omv   2015.0 x86_64 
 lib64gphoto2_6                     2.5.16       1             omv   2015.0 x86_64 
 lib64gphoto2_port12                2.5.16       1             omv   2015.0 x86_64 
 lib64mount-devel                   2.31.1       1             omv   2015.0 x86_64 
 lib64mount1                        2.31.1       1             omv   2015.0 x86_64 
 lib64smartcols1                    2.31.1       1             omv   2015.0 x86_64 
 lib64uuid-devel                    2.31.1       1             omv   2015.0 x86_64 
 lib64uuid1                         2.31.1       1             omv   2015.0 x86_64 
 lib64va-devel                      2.0.0        1             omv   2015.0 x86_64 
 lib64va2                           2.0.0        1             omv   2015.0 x86_64 
 libgphoto-common                   2.5.16       1             omv   2015.0 x86_64 
 util-linux                         2.31.1       1             omv   2015.0 x86_64 
 uuidd                              2.31.1       1             omv   2015.0 x86_64 
(medium "testing32")
 libsystemd-devel                   235          7             omv   2015.0 i586 
 libsystemd0                        235          7             omv   2015.0 i586 
(medium "debug-main-updates")
 qt5-qtwebkit-debuginfo             5.212.0      0.alpha2.1    omv   2015.0 x86_64 
1.8GB of disk space will be freed.
401MB of packages will be retrieved.
Proceed with the installation of the 109 packages? (Y/n) n

What is going on?

Regards,

Chris

just wait a bit

Thanks. Thought so.

Do you really want to be installing

on x86_64 system?

No I do not!

qt5-qtwebkit and related products (lib64qt5webkit5 libqt5webkitwidgets5 etc) have been updated to version 5.212.0-0.alpha2.2 in the main updates repository. Can somebody please restore version 5.8.0 of these products. The new versions are causing problems on my system. For example, the new version of lib64qt5webkitwidgets5 will not install.

Show logs here

I have the following installed: qt5-qtwebkit-5.212.0-0.alpha2.2-omv2015.0.x86_64
lib64qt5webkit5-5.212.0-0.alpha2.2-omv2015.0.x86_64
lib64qt5webkit-devel-5.212.0-0.alpha2.2-omv2015.0.x86_64

When trying to install lib64qt5webkitwidgets5, I get:

urpmi lib64qt5webkitwidgets5GOT: libgl1-17.3.0-2-omv2015.0.i586
GOT: x11-driver-video-vboxvideo-5.0.20-1-omv2015.0.i586
GOT: libprimus-0.2-3-omv2015.0.i586
In order to satisfy the 'libGL.so.1' dependency, one of the following packages is needed:
 1- libgl1-17.3.0-2-omv2015.0.i586: Files for Mesa (GL and GLX libs) (to install)
 2- x11-driver-video-vboxvideo-5.0.20-1-omv2015.0.i586: The X.org driver for video in VirtualBox guests (to install)
 3- libprimus-0.2-3-omv2015.0.i586: Shared library for Primus (to install)
What is your choice? (1-3) 1
Packages gnutls-locales-3.6.1-1-omv2015.0.noarch, qt5-qtchooser-5.8.0-4-omv2015.0.x86_64 are already installed
The following packages cant be installed because they depend on packages
that are older than the installed ones:
libqt5gui-devel-5.8.0-4
libKF5Libksysguard-devel-5.10.5-1
libglib2.0-devel-2.54.2-1
libqt5x11extras-devel-5.8.0-1
libharfbuzz-devel-1.7.1-1
Continue installation anyway? (Y/n) y
A requested package cannot be installed:
lib64qt5webkitwidgets-devel-5.212.0-0.alpha2.2-omv2015.0.x86_64 (due to unsatisfied qt5-qtbase-devel[>= 5.212.0])
Continue installation anyway? (Y/n) y 
The following packages have to be removed for others to be upgraded:
lib64KF5AkonadiCalendar-devel-17.04.0-1-omv2015.0.x86_64
 (due to missing devel(libKF5MailTransportAkonadi(64bit)),
  due to missing devel(libKF5MailTransport(64bit)))
lib64KF5Html-devel-5.39.0-1-omv2015.0.x86_64
 (due to missing devel(libKF5Wallet(64bit)))
lib64KF5Libkdepim-devel-17.04.0-1-omv2015.0.x86_64
 (due to missing devel(libKF5Wallet(64bit)))
lib64KF5Libksysguard-devel-5.10.5-1-omv2015.0.x86_64
 (due to missing devel(libQt5WebKitWidgets(64bit)))
lib64KF5MailTransport-devel-17.04.0-1-omv2015.0.x86_64
 (due to missing devel(libKF5Wallet(64bit)))
lib64KF5Sane-devel-17.04.0-1-omv2015.0.x86_64
 (due to missing devel(libKF5Wallet(64bit)))
lib64KF5Wallet-devel-5.39.0-1-omv2015.0.x86_64
 (due to missing devel(libgpgmepp(64bit)))
lib64KF5WebKit-devel-5.39.0-1-omv2015.0.x86_64
 (due to missing devel(libQt5WebKitWidgets(64bit)))
lib64gpgmepp-devel-1.10.0-1-omv2015.0.x86_64
 (due to conflicts with kdepimlibs4-devel[>= 3:4.14.10])
lib64qgpgme-devel-1.10.0-1-omv2015.0.x86_64
 (due to conflicts with kdepimlibs4-devel)
lib64qt5webkitwidgets-devel-5.8.0-1-omv2015.0.x86_64
 (due to unsatisfied lib64qt5webkitwidgets5 == 5.8.0)
marble-devel-17.04.0-2-omv2015.0.x86_64
 (due to missing devel(libQt5WebKitWidgets(64bit))) (y/N) y
Marking lib64qt5webkitwidgets5 as manually installed, it wont be auto-orphaned
writing /var/lib/rpm/installed-through-deps.list
To satisfy dependencies, the following packages are going to be installed:
 Package                            Version      Release       Dist  DEpoch Arch 
(medium "main")
 kde4-akonadi-devel                 1.13.0       7             omv   2015.0 x86_64 
 lib64qjson-devel                   0.8.1        12            omv   2015.0 x86_64 
 libkactivities-devel               4.13.3       9             omv   2015.0 x86_64 
(medium "main updates")
 kde-workspace-devel                4.11.22      9             omv   2015.0 x86_64 
 kdepimlibs4-devel                  4.14.10      8             omv   2015.0 x86_64 
 lib64akonadi-calendar4             4.14.10      8             omv   2015.0 x86_64 
 lib64akonadi-contact4              4.14.10      8             omv   2015.0 x86_64 
 lib64akonadi-kabc4                 4.14.10      8             omv   2015.0 x86_64 
 lib64akonadi-kcal4                 4.14.10      8             omv   2015.0 x86_64 
 lib64akonadi-notes4                4.14.10      8             omv   2015.0 x86_64 
 lib64akonadi-xml4                  4.14.10      8             omv   2015.0 x86_64 
 lib64gpgme++2                      4.14.10      8             omv   2015.0 x86_64 
 lib64kalarmcal2                    4.14.10      8             omv   2015.0 x86_64 
 lib64kblog4                        4.14.10      8             omv   2015.0 x86_64 
 lib64kcalcore4                     4.14.10      8             omv   2015.0 x86_64 
 lib64kcalutils4                    4.14.10      8             omv   2015.0 x86_64 
 lib64kdecorations4                 4.11.22      9             omv   2015.0 x86_64 
 lib64kephal4                       4.11.22      9             omv   2015.0 x86_64 
 lib64kfontinst4                    4.11.22      9             omv   2015.0 x86_64 
 lib64kfontinstui4                  4.11.22      9             omv   2015.0 x86_64 
 lib64kholidays4                    4.14.10      8             omv   2015.0 x86_64 
 lib64khotkeysprivate4              4.11.22      9             omv   2015.0 x86_64 
 lib64kimap4                        4.14.10      8             omv   2015.0 x86_64 
 lib64kldap4                        4.14.10      8             omv   2015.0 x86_64 
 lib64kmbox4                        4.14.10      8             omv   2015.0 x86_64 
 lib64kontactinterface4             4.14.10      8             omv   2015.0 x86_64 
 lib64kscreensaver5                 4.11.22      9             omv   2015.0 x86_64 
 lib64ksgrd4                        4.11.22      9             omv   2015.0 x86_64 
 lib64ksignalplotter4               4.11.22      9             omv   2015.0 x86_64 
 lib64ktnef4                        4.14.10      8             omv   2015.0 x86_64 
 lib64kwineffects1                  4.11.22      9             omv   2015.0 x86_64 
 lib64kwinglesutils1                4.11.22      9             omv   2015.0 x86_64 
 lib64kwinglutils1                  4.11.22      9             omv   2015.0 x86_64 
 lib64kworkspace4                   4.11.22      9             omv   2015.0 x86_64 
 lib64lsofui4                       4.11.22      9             omv   2015.0 x86_64 
 lib64microblog4                    4.14.10      8             omv   2015.0 x86_64 
 lib64oxygenstyle4                  4.11.22      9             omv   2015.0 x86_64 
 lib64oxygenstyleconfig4            4.11.22      9             omv   2015.0 x86_64 
 lib64plasma-geolocation-interface4 4.11.22      9             omv   2015.0 x86_64 
 lib64plasma_applet_system_monitor4 4.11.22      9             omv   2015.0 x86_64 
 lib64plasmaclock4                  4.11.22      9             omv   2015.0 x86_64 
 lib64plasmagenericshell4           4.11.22      9             omv   2015.0 x86_64 
 lib64processcore4                  4.11.22      9             omv   2015.0 x86_64 
 lib64processui4                    4.11.22      9             omv   2015.0 x86_64 
 lib64qgpgme1                       4.14.10      8             omv   2015.0 x86_64 
 lib64qt5webkitwidgets5             5.212.0      0.alpha2.2    omv   2015.0 x86_64 
 lib64syndication4                  4.14.10      8             omv   2015.0 x86_64 
 lib64systemsettingsview2           4.11.22      9             omv   2015.0 x86_64 
 lib64taskmanager4                  4.11.22      9             omv   2015.0 x86_64 
 lib64weather_ion6                  4.11.22      9             omv   2015.0 x86_64 
(medium "Main32")
 libcap2                            2.25         2             omv   2015.0 i586 
 libcups2                           2.1.3        1             omv   2015.0 i586 
 libdouble-conversion1              2.0.1        2             omv   2015.0 i586 
 libgraphite2_3                     1.3.3        1             omv   2015.0 i586 
 libgssapi_krb5_2                   1.14.3       1             omv   2015.0 i586 
 libgudev1.0_0                      219          17            omv   2015.0 i586 
 libicudata55                       55.1         4             omv   2015.0 i586 
 libicui18n55                       55.1         4             omv   2015.0 i586 
 libicuuc55                         55.1         4             omv   2015.0 i586 
 libk5crypto3                       1.14.3       1             omv   2015.0 i586 
 libkrb5_3                          1.14.3       1             omv   2015.0 i586 
 libkrb5support0                    1.14.3       1             omv   2015.0 i586 
 libmtdev1                          1.1.5        7             omv   2015.0 i586 
 libp11-kit0                        0.23.2       1             omv   2015.0 i586 
 libsm6                             1.2.2        15            omv   2015.0 i586 (suggested)
 libtxc-dxtn                        1.0.1        12            omv   2015.0 i586 
 libxau6                            1.0.8        12            omv   2015.0 i586 
 libxcb-icccm4                      0.4.1        6             omv   2015.0 i586 (suggested)
 libxcb-util-image0                 0.4.0        4             omv   2015.0 i586 (suggested)
 libxcb-util-keysyms1               0.4.0        4             omv   2015.0 i586 (suggested)
 libxcb-util-renderutil0            0.3.9        5             omv   2015.0 i586 (suggested)
 libxcb-util1                       0.4.0        4             omv   2015.0 i586 (suggested)
 libxdamage1                        1.1.4        15            omv   2015.0 i586 
 libxdmcp6                          1.1.2        2             omv   2015.0 i586 
 libxshmfence1                      1.2          4             omv   2015.0 i586 
 libxxf86vm1                        1.1.4        4             omv   2015.0 i586 
(medium "Main32 Updates")
 libLLVMAMDGPUAsmParser5            5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMAMDGPUAsmPrinter5           5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMAMDGPUCodeGen5              5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMAMDGPUDesc5                 5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMAMDGPUInfo5                 5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMAMDGPUUtils5                5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMAnalysis5                   5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMAsmParser5                  5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMAsmPrinter5                 5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMBinaryFormat5               5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMBitReader5                  5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMBitWriter5                  5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMCodeGen5                    5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMCore5                       5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMDebugInfoCodeView5          5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMExecutionEngine5            5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMGlobalISel5                 5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMIRReader5                   5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMInstCombine5                5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMInstrumentation5            5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMLinker5                     5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMMC5                         5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMMCDisassembler5             5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMMCJIT5                      5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMMCParser5                   5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMObject5                     5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMProfileData5                5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMRuntimeDyld5                5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMScalarOpts5                 5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMSelectionDAG5               5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMSupport5                    5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMTarget5                     5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMTransformUtils5             5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMVectorize5                  5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMX86AsmPrinter5              5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMX86CodeGen5                 5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMX86Desc5                    5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMX86Disassembler5            5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMX86Info5                    5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMX86Utils5                   5.0.0        4             omv   2015.0 i586 (suggested)
 libLLVMipo5                        5.0.0        4             omv   2015.0 i586 (suggested)
 libasm1                            0.170        1             omv   2015.0 i586 (suggested)
 libavahi-client3                   0.7          1             omv   2015.0 i586 
 libavahi-common3                   0.7          1             omv   2015.0 i586 
 libbsd0                            0.8.6        1             omv   2015.0 i586 (suggested)
 libbzip2_1                         1.0.6        25            omv   2015.0 i586 
 libcrypto1.0.0                     1.0.2m       1             omv   2015.0 i586 
 libdbus-1_3                        1.12.2       1             omv   2015.0 i586 
 libdri-drivers                     17.3.0       2             omv   2015.0 i586 (suggested)
 libdri-drivers-intel               17.3.0       2             omv   2015.0 i586 (suggested)
 libdri-drivers-nouveau             17.3.0       2             omv   2015.0 i586 (suggested)
 libdri-drivers-radeon              17.3.0       2             omv   2015.0 i586 (suggested)
 libdri-drivers-swrast              17.3.0       2             omv   2015.0 i586 (suggested)
 libdri-drivers-virtio              17.3.0       2             omv   2015.0 i586 (suggested)
 libdw1                             0.170        1             omv   2015.0 i586 (suggested)
 libegl1                            17.3.0       2             omv   2015.0 i586 (suggested)
 libelf1                            0.170        1             omv   2015.0 i586 (suggested)
 libevdev2                          1.5.7        1             omv   2015.0 i586 
 libexpat1                          2.2.5        1             omv   2015.0 i586 
 libext2fs2                         1.43.7       1             omv   2015.0 i586 
 libffi-devel                       3.2.1        6             omv   2015.0 i586 
 libffi6                            3.2.1        6             omv   2015.0 i586 
 libfontconfig1                     2.12.6       1             omv   2015.0 i586 
 libfreetype6                       2.8.1        1             omv   2015.0 i586 
 libgbm1                            17.3.0       2             omv   2015.0 i586 (suggested)
 libgcrypt20                        1.8.1        1             omv   2015.0 i586 
 libgio2.0_0                        2.54.2       1             omv   2015.0 i586 
 libgl1                             17.3.0       2             omv   2015.0 i586 
 libglapi0                          17.3.0       2             omv   2015.0 i586 
 libglib2.0_0                       2.54.2       1             omv   2015.0 i586 
 libgmodule2.0_0                    2.54.2       1             omv   2015.0 i586 
 libgmp10                           6.1.2        2             omv   2015.0 i586 
 libgnutls30                        3.6.1        1             omv   2015.0 i586 
 libgobject2.0_0                    2.54.2       1             omv   2015.0 i586 
 libgpg-error0                      1.27         1             omv   2015.0 i586 
 libharfbuzz0                       1.7.1        1             omv   2015.0 i586 
 libhogweed4                        3.4          1             omv   2015.0 i586 
 libice6                            1.0.9        9             omv   2015.0 i586 (suggested)
 libjpeg8                           3.2          1             omv   2015.0 i586 
 libkeyutils1                       1.5.10       1             omv   2015.0 i586 
 liblz4_1                           1.8.0        1             omv   2015.0 i586 
 liblzma5                           5.2.3        3             omv   2015.0 i586 
 libncursesw6                       6.0          0.20171007.1  omv   2015.0 i586 (suggested)
 libnettle6                         3.4          1             omv   2015.0 i586 
 libpciaccess0                      0.14         1             omv   2015.0 i586 (suggested)
 libpcre1                           8.41         3             omv   2015.0 i586 
 libpcre16_0                        8.41         3             omv   2015.0 i586 
 libpng16_16                        1.6.33       1             omv   2015.0 i586 
 libqt5core5                        5.8.0        4             omv   2015.0 i586 
 libqt5dbus5                        5.8.0        4             omv   2015.0 i586 
 libqt5gui5                         5.8.0        4             omv   2015.0 i586 
 libqt5gui5-vnc                     5.8.0        4             omv   2015.0 i586 
 libqt5gui5-x11                     5.8.0        4             omv   2015.0 i586 (suggested)
 libqt5network5                     5.8.0        4             omv   2015.0 i586 
 libqt5printsupport5                5.8.0        4             omv   2015.0 i586 
 libqt5widgets5                     5.8.0        4             omv   2015.0 i586 
 libqt5xcbqpa5                      5.8.0        4             omv   2015.0 i586 (suggested)
 libssl1.0.0                        1.0.2m       1             omv   2015.0 i586 
 libtasn1_6                         4.10         1             omv   2015.0 i586 
 libwacom2                          0.22         1             omv   2015.0 i586 
 libwayland-client0                 1.14.0       2             omv   2015.0 i586 (suggested)
 libwayland-server0                 1.14.0       2             omv   2015.0 i586 (suggested)
 libx11-xcb1                        1.6.5        1             omv   2015.0 i586 
 libx11_6                           1.6.5        1             omv   2015.0 i586 
 libxcb-dri2_0                      1.12         2             omv   2015.0 i586 
 libxcb-dri3_0                      1.12         2             omv   2015.0 i586 
 libxcb-glx0                        1.12         2             omv   2015.0 i586 
 libxcb-present0                    1.12         2             omv   2015.0 i586 
 libxcb-randr0                      1.12         2             omv   2015.0 i586 (suggested)
 libxcb-render0                     1.12         2             omv   2015.0 i586 (suggested)
 libxcb-shape0                      1.12         2             omv   2015.0 i586 (suggested)
 libxcb-shm0                        1.12         2             omv   2015.0 i586 (suggested)
 libxcb-sync1                       1.12         2             omv   2015.0 i586 
 libxcb-xfixes0                     1.12         2             omv   2015.0 i586 (suggested)
 libxcb-xinerama0                   1.12         2             omv   2015.0 i586 (suggested)
 libxcb-xkb1                        1.12         2             omv   2015.0 i586 (suggested)
 libxcb1                            1.12         2             omv   2015.0 i586 
 libxext6                           1.3.3        6             omv   2015.0 i586 
 libxfixes3                         5.0.3        1             omv   2015.0 i586 
 libxi6                             1.7.9        1             omv   2015.0 i586 (suggested)
 libxkbcommon-x11_0                 0.7.0        1             omv   2015.0 i586 (suggested)
 libxkbcommon0                      0.7.0        1             omv   2015.0 i586 
 libxv1                             1.0.11       1             omv   2015.0 i586 (suggested)
 libxvmc1                           1.0.10       1             omv   2015.0 i586 (suggested)
 libz1                              1.2.11       2             omv   2015.0 i586 
(medium "testing32")
 libblkid-devel                     2.31.1       1             omv   2015.0 i586 
 libblkid1                          2.31.1       1             omv   2015.0 i586 
 libdrm2                            2.4.89       1             omv   2015.0 i586 
 libdrm_amdgpu1                     2.4.89       1             omv   2015.0 i586 (suggested)
 libdrm_intel1                      2.4.89       1             omv   2015.0 i586 (suggested)
 libdrm_nouveau2                    2.4.89       1             omv   2015.0 i586 (suggested)
 libdrm_radeon1                     2.4.89       1             omv   2015.0 i586 (suggested)
 libinput10                         1.9.4        1             omv   2015.0 i586 
 libmount-devel                     2.31.1       1             omv   2015.0 i586 
 libmount1                          2.31.1       1             omv   2015.0 i586 
 libsystemd0                        236          1             omv   2015.0 i586 
 libudev1                           236          1             omv   2015.0 i586 
 libunistring2                      0.9.8        2             omv   2015.0 i586 
 libuuid-devel                      2.31.1       1             omv   2015.0 i586 
 libuuid1                           2.31.1       1             omv   2015.0 i586 
258MB of additional disk space will be used.
70MB of packages will be retrieved.
Proceed with the installation of the 216 packages? (Y/n) n

I fixed it, let’s build now.

I am still getting the same result, but I think that I have problems with my rpm database. When I try to rebuild it, I get the error message:

rpm --rebuilddb
rpmdb: BDB2055 Lock table is out of available lock entries
error: db3associate:db3.c:1674: db->associate(12): Cannot allocate memory

Regards,

Chris

# db52_recover -h /var/lib/rpm -ev

# rpm -vvv --rebuilddb

Maybe you need to remove the old database first. Here is a short guide.